/* Dropdown Button */
 .dropbtn {
     background-image:url('../imagesWeb/hamburger.svg');
     background-repeat: no-repeat;
     background-position: right;
     //background-color: #ffffff;
  background-color: transparent;
     padding: 16px;
     font-size: 16px;
     border: none;
     width: 33vw;
     margin-top:2em;
}
/* The container <div> - needed to position the dropdown content */
 .dropdown {
     position: relative;
     display: inline-block;
     margin-right:5em;
     font-family: Roboto-Regular, Helvetica, Arial, Tahoma, Geneva, symbol;
}
/* Dropdown Content (Hidden by Default) */
 .dropdown-content {
     display: none;
     position: absolute;
     background-color: #ffffff;
     min-width: 18vw;
     box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
     z-index: 9999;
     right:0em;
     text-align:left;
     font-size: 1.3em;
     line-height:.9em!important;
     font-family: Roboto-Regular, Helvetica, Arial, Tahoma, Geneva, symbol;
}
/* Links inside the dropdown */
 .dropdown-content a {
     color: #404040;
     padding: 12px 16px;
     text-decoration: none;
     display: block;
}
/* Change color of dropdown links on hover */
 .dropdown-content a:hover {
     color: #bebebe;
}
/* Show the dropdown menu on hover */
 .dropdown:hover .dropdown-content {
    display: block;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
 .dropdown:hover .dropbtn {
    background-image:url('../imagesWeb/hamburgerhover.svg');
}
